body
{
	text-align:center;
	font-family:'Open Sans', sans-serif;
}

#bigDiv1
{
	background-image:url('../bg.png'); 
	background-repeat:repeat;
	background-position:-500px;
	width:50%;
	position:absolute;
	height:2000px;
	z-index:-1000;
	top:-100px;
	left:-10px;
}

#bigDiv2
{
	background-image:url('../bgFlip.png'); 
	background-repeat:repeat;
	background-position:100px 0px;
	width:50%;
	position:absolute;
	right:0;
	height:2000px;
	z-index:-1000;
	top:-100px;
}

#backDiv
{
	position:absolute;
	left:50%;
	top:-100px;
	margin-left:-460px;
	z-index:-5;
	background-image:url('../bg2.png');
	background-repeat:repeat;
	background-attachment:fixed;
	width:940px;
	 
	height:2000px;
}

#logoRobots
{
	z-index:10;
}

#logo
{
	background-image:url('boomTop.gif');
	background-repeat:no-repeat;
	background-position:center bottom;
	height:400px;
	margin-bottom:-20px;
	margin-left:30px;
}

#logo img
{
	margin-top:30px;
	
}

#bottomBoom
{
	background-image:url('boomBottom.gif');
	background-repeat:no-repeat;
	background-position:center top;
	
	margin-top:-20px;
	z-index=-100;
}

#infoBox
{
	position:relative;
	color:#ffffff; 
	
	width:800px; 

	font-weight:bold;
	
	background-color:#FF8C00;
	z-index:1000;
	border:10px double yellow;
	padding:20px;
}

#deepakHead
{
	
	z-index:10000;
	width:407px;
	height:644px;
	position:relative;
}

h1
{
	font-size:36px;
	font-weight:bold;
}

#infoBox a
{
	display:inline-block;
	width:300px;
	height:110px;
	padding-top:20px;
	border:5px solid #00E6FF;
	background-color:#FF007B;
	
	text-decoration:none;
	font-size:28px;
	color:#00E6FF;
	
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	vertical-align: middle;
	margin:20px;
	padding-left:10px;
	padding-right:10px;
}

#infoBox a.play
{
	background-color:#7B00FF;
	border-color:#00FF08;
	color:#00FF08;
}

#infoBox a:hover
{
	color:yellow;
	border-color:yellow;
}

#credits
{
	position:relative;
	left:-230px;
	top:-350px;
	z-index:200;
	text-align:left;
	width:400px;
}

#press
{
	color:#FFFFFF;
	font-size:24px;
	text-decoration: none;
	font-weight:bold;
	background-color:#000000;
	padding:10px;
	border:2px double #ffffff;
}
